table.table-bordered {
    border-right: 1px solid #BBBBBB;
    border-top: 1px solid #BBBBBB;
}

#subscribe {
	float: left;
	margin-right: 15px;
}


table.table-striped th {
	color: #C9252C;
	border: 1px solid #BBBBBB;
}

.membership-form .ccms_form_element.multiline_add {
	margin-left: 0;
	padding-left: 15px;
}

.membership-form .ccms_form_element label {
	white-space: nowrap;
}